PEPDIGEST(1e)

NAME
pepdigest - Reports on protein proteolytic enzyme or reagent cleavage sites

SYNOPSIS

pepdigest -seqall seqall -mwdata datafile -menu list -mono boolean -unfavoured boolean -ragging boolean -termini list -overlap boolean -allpartials boolean -outfile report

pepdigest -help

DESCRIPTION

pepdigest is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition" command group(s).

OPTIONS

  Input section

-seqall seqall

-mwdata datafile
    Molecular weight data for amino acids Default value: Emolwt.dat

  Required section

-menu list
    Default value: 1

-mono boolean
    Default value: N

  Advanced section

-unfavoured boolean
    Trypsin will not normally cut after 'KR' if they are followed by any of 'KRIFLP'. Lys-C will not normally cut after 'K' if it is followed by 'P'. Arg-C will not normally cut after 'R' if it is followed by 'P'. V8-bicarb will not normally cut after 'E' if it is followed by any of 'KREP'. V8-phosph will not normally cut after 'DE' if they are followed by 'P'. Chymotrypsin will not normally cut after 'FYWLM' if they are followed by 'P'. Specifying unfavoured shows these unfavoured cuts as well as the favoured ones.

-ragging boolean
    Allows semi-specific and non-specific digestion. This option is particularly useful for generating lists of peptide sequences for protein identification using mass-spectrometry.

-termini list
    Default value: 1

  Output section

-overlap boolean
    Used for partial digestion. Shows all cuts from favoured cut sites plus 1..3, 2..4, 3..5 etc but not (e.g.) 2..5. Overlaps are therefore fragments with exactly one potential cut site within it.

-allpartials boolean
    As for overlap but fragments containing more than one potential cut site are included.

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepdigest is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.